/* line 5, ../input/_base.sass */
.bottom-sheet {
  position: fixed;
  right: 1em;
  bottom: -1px;
  width: 29.2em;
  z-index: 100000;
  /* box shadow */
  -webkit-box-shadow: 0px 0px 7px 2px rgba(100, 100, 100, 0.3);
  -moz-box-shadow: 0px 0px 7px 2px rgba(100, 100, 100, 0.3);
  box-shadow: 0px 0px 7px 2px rgba(100, 100, 100, 0.3);
}
@media only screen and (max-width: 360px) {
  /* line 5, ../input/_base.sass */
  .bottom-sheet {
    width: 100%;
    max-width: 29em;
    right: 0;
  }
}
/* line 22, ../input/_base.sass */
.bottom-sheet .sheet-head {
  padding: 0.6em 0.8em;
  background: #115566;
  border-radius: 4px 4px 0 0;
  overflow: hidden;
}
/* line 28, ../input/_base.sass */
.bottom-sheet .sheet-head h2 {
  color: white;
  font-size: 1em;
  float: left;
  margin: 0;
  line-height: 20px;
}
/* line 35, ../input/_base.sass */
.bottom-sheet .sheet-head h2.clickable {
  cursor: pointer;
}
/* line 38, ../input/_base.sass */
.bottom-sheet .sheet-head h2.clickable:hover {
  text-decoration: underline;
}
/* line 41, ../input/_base.sass */
.bottom-sheet .sheet-head .close {
  display: block;
  float: left;
  width: 18px;
  height: 18px;
  margin: 1px 0.4em 0 0;
  background: url(/graphics/shared/iconCloseModal-teal.png) no-repeat 0 0;
  cursor: pointer;
}
/* line 50, ../input/_base.sass */
.bottom-sheet .sheet-head .close:hover {
  background-position: 0 -100px;
}
/* line 53, ../input/_base.sass */
.bottom-sheet .sheet-head .toggle {
  position: relative;
  display: block;
  float: right;
  width: 18px;
  height: 18px;
  background: url(/graphics/shared/toggle-teal.png) no-repeat 0 0;
  cursor: pointer;
  color: #e0e0e0;
  margin-top: 1px;
}
/* line 65, ../input/_base.sass */
.bottom-sheet .sheet-head .toggle:hover:before {
  text-decoration: underline;
}
/* line 68, ../input/_base.sass */
.bottom-sheet .sheet-head .toggle:before {
  position: absolute;
  right: 18px;
  padding: 1px 5px;
  content: "Hide";
  font-size: 11px;
}
/* line 75, ../input/_base.sass */
.bottom-sheet .sheet-head .toggle.show {
  background-position: 0 -100px;
}
/* line 78, ../input/_base.sass */
.bottom-sheet .sheet-head .toggle.show:before {
  content: "Show";
}
/* line 82, ../input/_base.sass */
.bottom-sheet .sheet-body {
  display: none;
  position: relative;
  width: 100%;
  background: white;
  border: 1px solid #88acb2;
  border-top: none;
}
/* line 90, ../input/_base.sass */
.bottom-sheet .sheet-body .content {
  padding: 1.5em 1.5em;
}
/* line 93, ../input/_base.sass */
.bottom-sheet .sheet-body .content p {
  margin: 0 0 0.7em 0;
}
/* line 96, ../input/_base.sass */
.bottom-sheet .sheet-body .button-position {
  padding: 0 1.5em 1.5em;
}
@media only screen and (max-width: 360px) {
  /* line 100, ../input/_base.sass */
  .bottom-sheet .sheet-body .button-position .button {
    display: block;
    float: none;
    max-width: 100%;
    white-space: normal;
    text-align: center;
  }
  /* line 107, ../input/_base.sass */
  .bottom-sheet .sheet-body .button-position .button + .button {
    margin: 0.5em 0 0;
  }
}
/* line 109, ../input/_base.sass */
.bottom-sheet .sheet-body img {
  max-width: 100%;
}
/* line 113, ../input/_base.sass */
.bottom-sheet.gray .title-bar {
  background: #333333;
}
/* line 116, ../input/_base.sass */
.bottom-sheet.gray .title-bar .close {
  background: url(../../img/iconCloseModal-gray.png) no-repeat 0 0;
}
/* line 119, ../input/_base.sass */
.bottom-sheet.gray .title-bar .close:hover {
  background-position: 0 -100px;
}
/* line 122, ../input/_base.sass */
.bottom-sheet.gray .title-bar .toggle {
  background: url(../../img/toggle-gray.png) no-repeat 0 0;
}
/* line 125, ../input/_base.sass */
.bottom-sheet.gray .title-bar .toggle.show {
  background-position: 0 -100px;
}
/* line 128, ../input/_base.sass */
.bottom-sheet.gray .toggle-area {
  border: 1px solid silver;
  border-top: none;
}
